body,div,span,td,a,input,textarea {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma;
	font-size: 8pt;
	color: #505050;
}
input,textarea {
	border: 1px solid #505050;
}
input.txt {
	width: 100%;
}
textarea.art {
	width: 100%;
	height: 200px;
}
a {
	font-weight: normal;
}
a.foot, a.footS {
	font-size: 7pt;
	color: #808080;
	text-decoration: none;
}
a.footS {
	color: #000000;
}
a.add,a.can,a.del {
	font-weight: normal;
}
a.add {
	color: #008000;
}
a.can {
	color: #808080;
}
a.del {
	color: #C00000;
}
span.m1,span.m2 {
	width: 80px;
	height: 5px;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 4px;
	background: #347AAE;
	font-size: 1pt;
}
span.m2 {
	margin-top: 2px;
}
.path {
	color: #347AAE;
	font-weight: bold;
	margin-bottom: 9px;
}
#txt {
	/*background-image: url(pimg/magn_bg.jpg);*/
	background-repeat: no-repeat;
	background-position: 0px 15px 0px 0px;
	padding-left: 10px;
	padding-right: 20px;
}
#txt table td {
	text-align: justify;
}
#txt ul#f {
	margin: 0px;
	padding: 0px;
}
#txt ul#f li a.del {
	font-weight: normal;
}
#txt img.att {
	border-width: 0px;
}
div.img {
	width: 80px;
	background: #c0c0c0;
	margin-bottom: 5px;
	padding: 0px;
}

#art {
	padding-left: 20px;
}
#art ul {
	margin: 0px;
	list-style-type: none;
}
#art ul li {
	padding-bottom: 2px;
}
#art a,#page a,span.page {
	color: #347AAE;
	text-decoration: none;
}
#page {
	padding-right: 150px;
}
span.page {
	font-size: 9pt;
	font-weight: bold;
}

div.foto {
	margin: 2px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
div.foto img, img.att {
	cursor: hand;
}

#pct {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 144px;
	display: none;
	text-align: center;
}
#ipct {
	cursor: hand;
}



tr.th,tr.thc {
	background-color: #99281F;
}
td.th {
	color: #ffffff; font-weight: bold; height: 20px;
}
td.err {
	color: #CC0000; font-weight: bold;
}
td.ok {
	color: #008000; font-weight: bold;
}
input.btn,input.btns {
	width: 100px; background-color: #808080; border-color: #000000; color: white; font-weight: bold;
}
